Clicky

kueda
I just upgraded to Version 4.1 and I'm getting unexpected errors when trying to import a (large) GPX from a Garmin GPSmap 60CSx.  I start up Houdah, plug in and turn on my gps, hit "Acquire", and then I get the OS X unexpected error dialog, along with a popup from Houdah reading

dyld: unknown required load command

Is this a bug or is there something I can do to hack around it.  Maybe I have an old version of the babel libs lying around that I need to delete?  If so, where would they be?  Not seeing anything obvious in /Library, /usr/local, or /usr/.
0 0
houdah
Hi!

I have just release HoudahGPS 4.1.1. I hope for it to fix the issue you were experiencing.

Best,
Pierre Bernard
Houdah Software s.à r.l.

Houdah Software s. à r. l.
https://www.houdah.com

HoudahGeo: One-stop photo geocoding
HoudahSpot: Advanced file search utility
Tembo: Easy and effective file search
0 0
kueda
Thanks!  Working fine now.
0 0